Adicionar pacote Squid PFSense 2.2.4



  • Sou iniciante com o PFSense e não estou encontrando o lugar aonde adiciono pacotes como o Squid na nova versão do PFSense(2.2.4).

    Desculpem-me se estou publicando de maneira errada minha dúvida.

    :-\ :-\ :-\



  • Hi, there seems to be an issue with this PFSense version and Squid3 making Squid3 unavailable in the package list.
    There also is an issue with Squid3 when you upgrade from < 2.2.4 making that it doesn't start.
    The resolution for that issue is discribed in another post.

    You could install 2.2.3, install squid3 and then upgrade to 2.2.4 and follow a short fix that I described in this post https://208.123.73.68/index.php?topic=97211.0.